/*
''template details start''
'name:Homepage Template
'primary:false
'serial:2110
'cssFile:homepage_template.css
'aspFile:homepage_template.asp
''template details end''
*/

@import url("/~templates/template.css");

html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#666;
	background:url(/~images/template/background.jpg) top left repeat-x #eee;
	font-weight:400;
}

div#preload { display: none; }
#container { width:900px; margin:auto; background:#fff; padding:30px; }
a { color:#09b2c9; }
a:hover { color:#0bd4ef; }
.mobile { display:none; } 


/* events teaser */
#homeBoxes .articles-events { height:170px; overflow:hidden; } 
#homeBoxes .newsTicker { padding:0; font-size:13px; background:none; border:none; padding:15px 30px; width:208px; }
#homeBoxes .newsTicker .newsImage { display:none; } 
#homeBoxes .newsTicker h2.newsTitle { color:#333; font-weight:700; font-size:13px; text-align:left; line-height:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; }
#homeBoxes .newsTicker h3.newsDate,
#homeBoxes .newsTicker h4.newsVenue { font-size:13px; text-align:left; color:#aaa; font-weight:400; line-height:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; }
#homeBoxes .newsTicker .newsTeaser { font-size:13px; font-weight:400; margin:0; height:74px; overflow:hidden; line-height:15px; }
#homeBoxes .newsTicker .newsLinks { display:block; margin-top:16px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:100%; }
#homeBoxes .newsTicker .newsLinks a { display:block; color:#09b2c9; font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#homeBoxes .newsTicker .newsLinks a:hover { color:#0bd4ef; }




